/v1/workspaces/{workspace_id}/brandAuthRemove all brand customizations and revert to platform defaults.
Path parameters
workspace_id*string · uuidId of the workspace.
Response · 204
Brand customisations cleared.
Example
Request
DELETE https://api.mail.productcraft.co/v1/workspaces/{workspace_id}/brand
Authorization: Bearer YOUR_TOKENimport { Mail } from "@productcraft/mail";
// Reads PRODUCTCRAFT_API_KEY from the environment
const mail = new Mail();
await mail.brand.reset();mail.brand.reset(options?): void